package com.trade.client.enterprise.dto;

public class EnterpriseStatusDto {

    /**
     * 认证状态:not_certification-未认证（新用户未认证）,in_certification-认证中,passed_certification-已认证,failed_certification-failed_certification
     */
    private String certificationStatus;
    /**
     * 是否显示所有功能菜单，true-显示所有菜单，false-不显示（只显示首页信息）
     */
    private Boolean showAllFunctions;

    public String getCertificationStatus() {
        return certificationStatus;
    }

    public void setCertificationStatus(String certificationStatus) {
        this.certificationStatus = certificationStatus;
    }

    public Boolean getShowAllFunctions() {
        return showAllFunctions;
    }

    public void setShowAllFunctions(Boolean showAllFunctions) {
        this.showAllFunctions = showAllFunctions;
    }
}
